RubyGems Navigation menu

authlogic_pam 0.1.0

Really simple PAM support for Authlogic via the rpam package. Code heavily based on authlogic_ldap and authlogic_openid.

Versions:

  1. 0.1.0 - October 19, 2009 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Nat Budin

Owners:

206b01d5765d45a6db9f3fbd1173fd18

Sha 256 checksum:

7d1304654acbb2d24304b7f3e158eb4b12cf59f4b14b6da1ad5da3ec08aa6511

Total downloads 2,701

For this version 2,701

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: